/*		FONTS	region	*/
	@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700,400italic,600|Open+Sans+Condensed:300,700);
	@font-face {
		font-family: 'icons';
		src:url('/_assets/css/font/icons/icons.eot?i4l1ep');
		src:url('/_assets/css/font/icons/icons.eot?#iefixi4l1ep') format('embedded-opentype'),
			url('/_assets/css/font/icons/icons.woff?i4l1ep') format('woff'),
			url('/_assets/css/font/icons/icons.ttf?i4l1ep') format('truetype'),
			url('/_assets/css/font/icons/icons.svg?i4l1ep#icons') format('svg');
		font-weight: normal;
		font-style: normal;
	}

	[class^="icon-"], [class*=" icon-"] {
		font-family: 'icons';
		speak: none;
		font-style: normal;
		font-weight: normal;
		font-variant: normal;
		text-transform: none;
		line-height: 1;

		/* Better Font Rendering =========== */
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
	}

	.icon-flag:before {
		content: "\e608";
	}
	.icon-pencil:before {
		content: "\e602";
	}
	.icon-book:before {
		content: "\e601";
	}
	.icon-pencil2:before {
		content: "\e603";
	}
	.icon-location:before {
		content: "\e605";
	}
	.icon-alarm:before {
		content: "\e60a";
	}
	.icon-graduation:before {
		content: "\e610";
	}

	body,
	.shop-product-small > h3,
	h5,
	p {
		font-family: 'Open Sans', sans-serif;
	}
	h1 {
		color: #222;
	}
	h2, h3, h4 {
		color: #204A5E;
	}
	h5 {
		color: #000;
	}
	h1,
	h2,
	h3,
	h3:before,
	h4,
	h5,
	#logo span,
	#main-nav .top-bar-section ul li > a,
	#main-nav .dropdown li.title h5 a,
	#catCartSummary > a ,
	.productSubmitInput,
	.main-action,
	.secondary-action,
	.slider-nav li,
	.course-types li a:before,
	.course-types-info li:before,
	.news-list .pagination.webapp li,
	.faq > div:before,
	.cart-headings,
	.about-nav a,
	.testimonial-list .pagination.webapp li a,
	.testimonial-list .pagination.webapp li,
	label {
		font-family: 'Open Sans Condensed', sans-serif;
		font-weight: bold;
	}
	h1 {
		font-size: 48px;
		font-size: 3rem;
		margin-top: 0;
	}
	h2 {
		font-size: 36px;
		font-size: 2.25rem;
		margin: 0 0 20px 0;
		line-height: 1;
	}
	h3 {
		font-size: 32;
		font-size: 2rem;
	}
	h4 {
		font-size: 24px;
		font-size: 1.5rem;
		font-weight: 600;
	}
	h5 {
		font-size: 20px;
		font-size: 1.25rem;
		font-weight: 600;
	}
/* endregion */

/*		SITE WIDE ELEMENTS region		*/
	/*	- General */
		body {
			background: #FFF;
			color: #204A5E;
			min-width: 600px;
			line-height: 1.7;
			font-size: 15px;
		}
		header,
		footer,
		.main {
			background: #FFFFFF;
			max-width: 1660px;
			margin: auto;
			padding: 30px;
		}
		header:after,
		footer:after,
		.main:after {
			content: '';
			display: block;
			clear: both;
		}
		.side-col {
			padding: 0;
		}
		.notification {
			background: #FFF589;
			color: #204A5E;
			padding: 20px;
			position: fixed;
			max-width: 500px;
			right: 0;
			top: 0;
			z-index: 10;
			box-shadow: 0 0 15px 5px rgba(32, 74, 94, 0.8);
		}
		.close-notification {
			background: #7DCCF2;
			color: #fff;
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
			text-align: center;
			padding-top: 18px;
			opacity: 0;
			transition: all 0.5s ease;
			cursor: pointer;
		}
		.notification:hover .close-notification {
			opacity: 1;
		}
		[class*="column"] + .end[class*="column"] {
			float: left !important;
		}
		hr {
			border: 0;
			height: 1px;
			background: #999;
			background: linear-gradient(to right, rgba(32,74,94,0) 0%,rgba(79,139,168,1) 25%,rgba(125,204,242,1) 50%,rgba(79,139,168,1) 75%,rgba(32,74,94,0) 100%);
			width: 90%;
			margin: 20px auto;
		}

	/*	- Actions */
		.main-action,
		.main-action a {
			background: #7DCCF2;
			color: #fff;
			padding: 10px 16px;
			text-transform: uppercase;
			transition: all 0.3s ease;
			border-radius: 0;
			border: none;
		}
		.main-action:hover,
		.main-action a:hover {
			background: #204A5E;
			color: #fff;
		}
		.secondary-action {
			background: #204A5E;
			border: none;
			color: #fff;
			padding: 16px;
			transition: all 0.3s ease;
			font-size: 16px;
			font-size: 1rem;
			line-height: 1;
		}
		.secondary-action:hover {
			background: #7DCCF2;
			color: #fff;
		}
		a {
			color: #7DCCF2;
			font-weight: 600;
		}
		a:hover,
		a:focus {
			color: #204A5E;
		}

	/*  - Captcha Alignment Fix */
		#recaptcha_area input {
			height: auto;
		}

	/*	- Responsive Videos */
		.responsive-video { position: relative; padding-bottom: 56%; height: 0; height: auto; overflow: hidden; }
		.responsive-video iframe { width: 100%; height: 100%; position: absolute; top: 0; left: 0; }

	/*	- Hide Empty Elments */
		.shop-product-small .more-info[data-req=""],
		.prerequisite:empty,
		.course-labels-actions .status:empty,
		.error:empty { display: none; }

	/*	- Forms */
		fieldset {
			margin: 0;
			padding: 0;
			border: none;
		}
		label {
			display: inline-block;
			background: #999;
			color: #fff;
			padding: 8px 10px;
			margin: 0;
			font-size: 18px;
			font-size: 1.125rem;
		}
		label:not([for]){
			cursor: auto;
		}
		.label-inline-field {
			display: flex;
			display: -webkit-flex;
		}
		.label-inline-field label {
			-webkit-flex-shrink: 0;
			flex-shrink: 0;
		}
		.label-inline-field *:nth-child(2) {
			-webkit-flex-grow: 3;
			flex-grow: 3;
		}
		.action-inline-field {
			display: -webkit-flex;
			display: flex;
			-webkit-justify-content: center;
			justify-content: center;
			margin: auto;
		}
		.action-inline-field input {
			margin: 0;
		}
		.action-inline-field input[type="text"],
		.action-inline-field input[type="password"],
		.action-inline-field input[type="email"] {
			padding: 10px;
			height: auto;
			margin-right: 20px;
		}
		textarea {
			height: 200px;
		}
		input[type="text"],
		input[type="password"],
		input[type="email"],
		textarea {
			transition: all 0.5s ease;
			border: 1px solid #999;
			box-shadow: none;
			margin: 0;
		}
		input[type="text"]:not(:focus).val-entered {
			border-color: #eee;
		}
		input[type="text"]:focus,
		input[type="email"]:focus,
		input[type="password"]:focus,
		textarea:focus {
			border-color: #204A5E;
			border-width: 1px 1px 1px 10px;
			background: #fff;
			margin-top: 10px;
			margin-bottom: 10px;
			box-shadow: none;
		}
		input[type="checkbox"]:checked + label,
		input[type="radio"]:checked + label {
			background: #204A5E;
		}

		.error,
		.invalid-field {
			background: #FFF589;
			color: #204A5E;
			padding: 20px;
		}

		.custom-select,
		.custom-select.open .selecter-selected,
		.custom-select .selecter-selected,
		.custom-select .selecter-item.selected {
			margin: 0;
			max-width: none;
			border: none;
			border-radius: 0 !important;
		}
		.custom-select:focus,
		.custom-select.open .selecter-selected:focus,
		.custom-select .selecter-selected:focus,
		.custom-select .selecter-item.selected:focus {
			outline:none;
		}
		.custom-select .selecter-options {
			border: none !important;
			border-radius: 0 !important;
			box-shadow: 0px 0px 15px 5px rgba(32, 74, 94, 0.8);
		}
		.custom-select .selecter-selected {
			font-size: 16px;
			font-size: 1rem;
			font-weight: bold;
			color: #204A5E;
			padding: 10px 15px;
			position: relative;
		}
		.custom-select .selecter-selected:after {
			content: '';
			border-style: solid;
			border-width: 8px 7px 0 7px;
			border-color: #204A5E transparent transparent transparent;
			position: absolute;
			right: 15px;
			top: 50%;
			margin-top: -4px;
		}
		.custom-select.open .selecter-selected:after {
			border-width: 0 7px 8px 7px;
			border-color: transparent transparent #204A5E transparent;
		}
		.custom-select .selecter-item {
			padding: 12px 15px;
			border-radius: 0 !important;
			border: none !important;
		}
		.custom-select .selecter-item.selected {
			background: #204A5E;
			color: #fff;
			font-weight: bold;
		}
		.custom-select .selecter-item:hover,
		.custom-select .selecter-item.selected:hover {
			background: #7DCCF2;
			color: #204A5E;
			font-weight: bold;
		}
/* endregion */

/*		COMMON ELEMENTS	region	*/
	/*	- Course Type List	*/
		.course-types-info *,
		.course-types * {
			transition: all 0.3s ease;
		}
		.course-types h4 {
			color: #fff;
			padding: 20px;
			margin: 5px 0;
		}
		.course-types ul {
			padding: 0;
			margin: 0;
		}
		.course-types-info li,
		.course-types li {
			list-style: none;
			display: block;
		}
		.course-types-info li {
			border-bottom: 1px solid #5b8191;
		}
		.course-types-info li,
		.course-types li a {
			display: block;
			padding: 10px 20px;
			color: #FFF589;
			line-height: 26px;
		}
		.course-types-info li:nth-child(even),
		.course-types li:nth-child(even) a {
			background: #26586F;
		}
		.course-types-info li:before,
		.course-types li a:before {
			content: attr(data-course-type);
			background: #FFF589;
			color: #000;
			color: rgba(0,0,0,0.5);
			width: 50px;
			float: left;
			margin: -10px 20px 0 -20px;
			text-align: center;
			line-height: 46px;
		}
		.course-types-info li[data-course-type="INT"]:hover,
		.course-types-info li[data-course-type="INT"]:before,
		.course-types-info li[data-course-type="ADV"]:hover,
		.course-types-info li[data-course-type="ADV"]:before,
		.course-types li a[data-course-type="INT"]:hover,
		.course-types li a[data-course-type="INT"]:before,
		.course-types li a[data-course-type="ADV"]:hover,
		.course-types li a[data-course-type="ADV"]:before {
			background: #CFFFAE;
		}
		.course-types-info li[data-course-type="GW"]:hover,
		.course-types-info li[data-course-type="GW"]:before,
		.course-types-info li[data-course-type="CAA"]:hover,
		.course-types-info li[data-course-type="CAA"]:before,
		.course-types-info li[data-course-type="CF"]:hover,
		.course-types-info li[data-course-type="CF"]:before,
		.course-types-info li[data-course-type="REF"]:hover,
		.course-types-info li[data-course-type="REF"]:before,
		.course-types li a[data-course-type="GW"]:hover,
		.course-types li a[data-course-type="GW"]:before,
		.course-types li a[data-course-type="CAA"]:hover,
		.course-types li a[data-course-type="CAA"]:before,
		.course-types li a[data-course-type="CF"]:hover,
		.course-types li a[data-course-type="CF"]:before,
		.course-types li a[data-course-type="REF"]:hover,
		.course-types li a[data-course-type="REF"]:before {
			background: #B7E8FF;
		}
		.course-types-info li[data-course-type="INT"],
		.course-types-info li[data-course-type="ADV"],
		.course-types li a[data-course-type="INT"],
		.course-types li a[data-course-type="ADV"] {
			color: #CFFFAE;
		}
		.course-types-info li[data-course-type="GW"],
		.course-types-info li[data-course-type="CAA"],
		.course-types-info li[data-course-type="CF"],
		.course-types-info li[data-course-type="REF"],
		.course-types li a[data-course-type="GW"],
		.course-types li a[data-course-type="CAA"],
		.course-types li a[data-course-type="CF"],
		.course-types li a[data-course-type="REF"] {
			color: #B7E8FF;
		}
		.course-types-info li:hover,
		.course-types li a:hover {
			background: #FFF589;
			color: #000;
			color: rgba(0,0,0,0.5);
		}

	/*	- Side Col Boxes */
		.testimonial-preview .secondary-action,
		.faq-preview .secondary-action {
			float: right;
			margin-right: -20px;
			min-width: 190px;
			text-align: center;
		}

		.faq-preview,
		.testimonial-preview {
			background: #F6F6F6;
			padding: 20px;
			margin-bottom: 60px;
			overflow: hidden;
		}

		.testimonial-preview .desc {
			font-size: 20px;
			font-style: italic;
			margin-bottom: 20px;
		}
		.testimonial-preview,
		.faq-preview .answer {
			font-size: 13px;
			font-size: 0.85rem;
			line-height: 1.6;
		}

		.faq-preview .question,
		.faq-preview .answer {
			padding-left: 30px;
		}
		.faq-preview .question:before,
		.faq-preview .answer:before {
			margin-right: 20px;
			margin-left: -30px;
		}

		.faq-preview .question {
			font-size: 16px;
			font-size: 1rem;
			font-weight: 600;
			display: block;
			margin-bottom: 10px;
		}
		.faq-preview .question:before {
			content: 'Q';
			display: inline-block;
		}
		.faq-preview .answer {
			margin-bottom: 20px;
		}
		.faq-preview .answer:before {
			content: 'A';
			font-weight: 600;
			float: left;
		}

	/*	- System Forms (login, signup, reset paswword etc.)	*/
		.system-form {
			background: #26586F;
			color: #fff;
			padding: 60px;
			max-width: 700px;
			margin: 0 auto;
		}
		.system-form h1 {
			margin: 0 0 20px 0;
		}
		.system-form h1,
		.system-form h2,
		.system-form h3,
		.system-form h4 {
			color: #fff;
		}
		.system-form input:not([type="submit"]):focus {
			border-color: #7DCCF2;
		}
		.system-form a:hover {
			color: #fff;
		}

	/*	- Page Sections e.g. for about pg	*/
		.page-section-container {
			margin: 0 -10px;
			display: -webkit-flex;
			display: flex;
			-webkit-flex-wrap: wrap;
			flex-wrap: wrap;
		}
		.page-section,
		.page-section p {
			margin-bottom: 20px;
			font-size: 16px;
			font-size: 1rem;
			line-height: 1.6;
		}
		.page-section:last-child {
			margin-bottom: 0;
		}
		.page-section {
			padding: 0 10px;
		}
		.page-section .inner {
			background: #F6F6F6;
			overflow: hidden;
			padding: 30px;
			height: 100%;
		}
		.page-section .inner li {
			margin-bottom: 10px;
		}

	/*	- Popup	(foundation reveal modal) */
		.reveal-modal-bg {
			background: #113242;
			background: rgba(17, 50, 66, 0.5);
		}
		.reveal-modal {
			box-shadow: 0px 0px 15px 5px rgba(32, 74, 94, 0.8);
			border: none;
			padding: 30px;
		}
		.reveal-modal .close-reveal-modal {
			top: 30px;
			right: 30px;
			color: #fff;
			font-size: 16px;
			font-size: 1rem;
		}
/* endregion */

/*		HEADER	region	*/
	/*	General Header */
		header {
			overflow: visible;
			position: relative;
		}
		#logo {
			background-color: #7DCCF2;
			float: left;
			width: 35%;
			height: 100px;
			margin-top: 0;
			position: relative;
			overflow: hidden;
		}
		@media( max-width:1200px ){
			#logo {
				width: 100%;
			}
		}
		#logo .logo-text {
			position: absolute;
			top: 15px;
			left: 30px;
			color: #FFFFFF;
			font-size: 20px;
			line-height: 1.2;
		}
		#logo .logo-ball {
			position: absolute;
			bottom: 5px;
			right: 30px;
			height: 50px;
			width: 50px;
			border-radius: 50%;
			background: #b7e8ff;
			background: -ms-radial-gradient(center, ellipse cover,  #b7e8ff 0%,#2989d8 50%,#204a5e 100%);
			background: radial-gradient(ellipse at center,  #b7e8ff 0%,#2989d8 50%,#204a5e 100%);
		}
		#logo:hover .logo-ball {
			animation: ball 1s ease;
			-webkit-animation: ball 1s ease;
		}
		#logo .logo-ball-valley {
			background-image: url('/_assets/css/images/logo-ball-valley.png');
			background-size: cover;
			height: 30px;
			width: 60px;
			position: absolute;
			bottom: 0;
			right: 60px;
			z-index: 1;
		}
		.logo-ball-bar-left,
		.logo-ball-bar-right {
			background-color: #7DCCF2;
			height: 30px;
			position: absolute;
			bottom: 0;
			z-index: 1;
		}
		.logo-ball-bar-left:before,
		.logo-ball-bar-right:before {
			content: "";
			height: 6px;
			position: absolute;
			top: 0;
			width: 100%;
			background-color: #FFFFFF;
		}
		.logo-ball-bar-right:before {
			background: -ms-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
			background: linear-gradient(to right,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
		}
		.logo-ball-bar-right {
			width: 60px;
			right: 0;
		}
		.logo-ball-bar-left {
			left: 0;
			right: 120px;
		}
		@keyframes ball {
			75% { right: 62px; bottom: -5px;}
		}
		@-webkit-keyframes ball {
			75% { right: 62px; bottom: -5px;}
		}
	/*	Navigation	*/
		#main-nav {
			background-color: #7DCCF2;
			position: relative;
			padding: 0;
			z-index: 2;
			float: right;
/*			max-width: 720px;*/
			max-width: 65%;
		}
		.top-bar-section ul {
			background: none;
		}
		#main-nav .top-bar-section ul > li > a {
			border-left: 1px solid #5b8191;
			line-height: 100px;
			background: #26586F;
			/*background: #f9f9f9;*/
			color: #fff;
			/*color: #204A5E;*/
			text-transform: uppercase;
			font-size: 16px;
			font-size: 1rem;
			padding: 0 20px;
			letter-spacing: 0.025em;
		}
		#main-nav .top-bar-section .has-dropdown > a:after {
			top: 50%;
		}
		#main-nav .top-bar-section ul > li > a:hover {
			background: #204A5E;
			color: #FFF;
		}
		#main-nav .top-bar-section ul .selected > a {
			background: #222;
			color: #fff;
		}
		#main-nav .top-bar-section ul .login-menu > a {
			background: #7DCCF2;
			color: #204A5E;
		}
		#main-nav .top-bar-section ul .login-menu > a:hover {
			background: #204A5E;
			color: #fff;
		}
		#main-nav .top-bar-section ul > li > ul > li > a {
			line-height: 1;
			padding: 20px;
		}
		#main-nav .top-bar-section.fuel-move {
			left: -100% !important;
		}

	/*	Contextual Navigation (Login/Account/Cart)	*/
		.contextual-nav {
			float: right;
			margin-bottom: -50px;
			clear: right;
		}
		#catCartSummary {
			float: left;
		}
		#catCartSummary > a {
			display: block;
			position: relative;
			transition: 0.5s ease all;
			background: #000;
			color: #fff;
			padding: 15px;
			font-size: 14px;
			font-size: 0.875rem;
			height: 48px;
		}
		#catCartSummary > a:hover {
			background: #7DCCF2;
			color: #204A5E;
		}
		.bc-cart1 {
			bottom: 70px;
			opacity: 0;
		}
		.bc-cart0 {
			opacity: 1;
			bottom: 0;
		}
		.bc-cart0 span {
			margin-right: 10px;
		}
		#userData[data-logged="1"] + header .login-menu .login,
		#userData[data-logged="0"] + header .login-menu .account,
		#userData[data-logged="0"] + header .logout {
			display: none;
		}
		#userData[data-logged="1"] + header .login-menu .account,
		#userData[data-logged="1"] + header .logout {
			display: block;
		}
		header .logout {
			float: right;
			width: 113px;
			text-align: center;
		}
/* endregion */

/*		FOOTER	region	*/
	footer {
		padding-top: 0;
	}
	footer .inner {
		padding: 20px;
		background: #F6F6F6;
		color: #cfcfcf;
	}
	.footer-menu {
		overflow: hidden;
	}
	footer ul {
		list-style: none;
		margin: 0;
		padding: 0;
		display: inline-block;
		vertical-align: bottom;
	}
	footer li {
		margin-right: 15px;
		display: inline-block;
		vertical-align: bottom;
		font-size: 14px;
		font-size: 0.875rem;
	}
	footer a {
		color: #999;
	}
	footer a:hover {
		color: #7DCCF2;
	}
	footer .author {
		font-size: 12px;
		font-size: 0.75rem;
		color: #cfcfcf;
		margin-top: 10px;
	}
	footer .author a {
		color: #cfcfcf;
	}
/* endregion */

/*		HOME region		*/
	/* Home banner */
		.home-slider-container {
			padding: 0 40px 0 0;
			overflow: hidden;
		}
		.home-slider {
			margin: 0;
			padding: 0;
			position: relative;
			overflow: hidden;
		}
		.home-slider > li {
			height: 400px;
			max-width: 1027px;
			position: relative;
		}
		.home-slider > li a,
		.home-slider > li img {
			display: block;
		}
		.home-slider > li > a {
			background-size: cover;
			background-position: center center;
			background-repeat: no-repeat;
		}
		.home-slider > li img {
			opacity: 0;
			max-width: none;
		}
		.home-slider .slide-desc{
			position: absolute;
			bottom: 0;
			left: 0;
		}
		.home-slider .slide-desc h3,
		.home-slider .slide-desc .slide-intro {
			float: left;
			clear: both;
			padding: 20px;
			background: #7DCCF2;
			color: #fff;
			margin: 0;
			/*max-width: 615px;*/
		}
		.home-slider .slide-desc h3 {
			background-color: #204A5E;
			font-size: 24px;
			font-size: 1.5rem;
			line-height: 1;
		}
		.home-slider .slide-desc .slide-intro {
			font-size: 16px;
			font-size: 1rem;
			font-weight: 400;
			line-height: 1.5;
		}
		.slider-nav,
		.slider-nav * {
			transition: all 0.3s ease;
		}
		.slider-nav {
			text-align: right;
			position: absolute;
			top: 20px;
			right: 40px;
			opacity: 0;
		}
		.slider-nav.show {
			opacity: 1;
		}
		.slider-nav li {
			float: right;
			clear: both;
			list-style: none;
		}
		.slider-nav a {
			background: #204A5E;
			color: #fff;
			padding: 4px 8px;
			display: block;
		}
		.slider-nav .active,
		.slider-nav a:hover {
			text-align: left;
			padding-right: 40px;
			background: #7DCCF2;
		}

	.course-types {
		padding: 0;
		background: #204A5E;
		height: 400px;
		overflow-y: scroll;
	}

	.extra-info {
		text-align: center;
		padding: 40px 0;
		clear: both;
		overflow: hidden;
	}

	.agencies,
	.newsletter-signup,
	.home-features {
		text-align: center;
		clear: both;
	}

	.home-features {
		margin: 60px 0;
		overflow: hidden;
	}
	.home-features > div {
		padding: 0 50px;
		margin-bottom: 40px;
	}
	.home-features h3 {
		margin: 40px 0 30px 0;
		line-height: 1;
		min-height: 75px;
		vertical-align: middle;
	}
	.home-features p {
		min-height: 130px;
		font-size: 16px;
		font-size: 1rem;
		color: #888;
	}
	.home-features a {
		display: inline-block;
	}

	.home-latest-news {
		overflow: hidden;
		margin: 60px 0 40px 0;
		text-align: center;
	}
	.home-news-preview {
		display: inline-block;
		vertical-align: top;
		padding: 0 20px;
		margin-bottom: 20px;
	}
	.home-news-preview h4 {
		margin: 0 0 10px 0;
	}
	.home-news-preview,
	.home-news-preview p {
		color: #888;
		font-size: 16px;
		font-size: 1rem;
		line-height: 1.6;
	}

	.agencies {
		padding: 50px 0;
	}
	.agencies h3 {
		margin-bottom: 30px;
	}
	.agencies img {
		display: inline-block;
		margin-right: 30px;
		margin-left: -4px;
	}

	.newsletter-signup {
		padding: 60px 0;
	}
	.newsletter-signup input[type="email"] {
		margin-top: 0 !important;
		margin-bottom: 0 !important;
	}
	.newsletter-signup .main-action {
		-webkit-flex-shrink: 0;
		flex-shrink: 0;
	}
/* endregion */

/*		ABOUT region 	*/
	.about-nav {
		background: #26586F;
		margin-bottom: 20px;
	}
	.about-nav a {
		color: #fff;
		padding: 10px 15px;
		display: inline-block;
		font-size: 18px;
		font-size: 1.125rem;
	}
	.about-nav a:hover {
		background: #7DCCF2;
		color: #26586F;
	}
	.staff {
		margin: 0 -15px;
	}
	.staff-person {
		margin-bottom: 60px;
	}
	.staff-person .inner {
		background-color: #F6F6F6;
		padding: 30px;
	}
	.staff-person .profile {
		float: left;
		margin-right: 30px;
	}
	.staff-person .bio {
		line-height: 1.6;
		font-size: 14px;
		font-size: 0.85rem;
		font-weight: 300;
	}
	.staff-person .profile img {
		margin-bottom: 15px;
	}
	.staff-person h4,
	.staff-person h5 {
		margin: 0;
		line-height: 1;
		max-width: 150px;
	}
	.staff-person h4 {
		color: #7DCCF2;
		margin-bottom: 5px;
	}
	.staff-person h5 {
		color: #26586F;
		margin-bottom: 15px;
	}
/* endregion */

/*		ECOMMERCE region		*/
	/*	- Product Overview (Small Product)	*/
		.course-filter {
			color: #fff;
			margin-bottom: 20px;
		}
		.course-filter select {
			margin: 0;
			width: auto;
		}
		.course-filter label,
		.course-filter .custom-select {
			background-color: #204A5E;
			border-bottom: 3px solid #204A5E;
		}
		.course-filter > div:first-child {
			padding: 0 10px 0 0;
		}
		.course-filter > div:last-child {
			padding: 0 0 0 10px;
		}

		.productSmall li {
			border-bottom: 1px solid #5b8191;
			cursor: pointer;
		    transition: all 0.5s ease;
		}
		.productSmall .filtered {
		    opacity: 0;
		    margin-bottom: -50px;
		    pointer-events: none;
		}
		.productSmall .active {
			margin: 20px 0 !important;
			transition: all 0.5s ease;
		}
		.productSmall .active .shop-product-small[data-course-type]:hover,
		.shop-product-small {
			background: #204A5E;
			min-height: 50px;
			transition: all 0.5s ease;
			overflow: hidden;
			color: #CFCFCF;
		}
		.productSmall .active:nth-child(even) .shop-product-small:hover,
		.productSmall li:nth-child(even) .shop-product-small {
			background: #26586F;
		}

		.productSmall li .shop-product-small:hover,
		.productSmall li .shop-product-small > h3:before,
		.productSmall li .shop-product-small .course-details:before,
		.productSmall li .shop-product-small .course-labels-actions .status,
		.productSmall .shop-product-small[data-course-type="Group-Work"]:hover,
		.productSmall .shop-product-small[data-course-type="Group-Work"] > h3:before,
		.productSmall .shop-product-small[data-course-type="Group-Work"] .course-details:before,
		.productSmall .shop-product-small[data-course-type="Group-Work"] .course-labels-actions .status,
		.productSmall .shop-product-small[data-course-type="Children-and-Adolescents"]:hover,
		.productSmall .shop-product-small[data-course-type="Children-and-Adolescents"] > h3:before,
		.productSmall .shop-product-small[data-course-type="Children-and-Adolescents"] .course-details:before,
		.productSmall .shop-product-small[data-course-type="Children-and-Adolescents"] .course-labels-actions .status,
		.productSmall .shop-product-small[data-course-type="Conference"]:hover,
		.productSmall .shop-product-small[data-course-type="Conference"] > h3:before,
		.productSmall .shop-product-small[data-course-type="Conference"] .course-details:before,
		.productSmall .shop-product-small[data-course-type="Conference"] .course-labels-actions .status,
		.productSmall .shop-product-small[data-course-type="Refresher"]:hover,
		.productSmall .shop-product-small[data-course-type="Refresher"] > h3:before,
		.productSmall .shop-product-small[data-course-type="Refresher"] .course-details:before,
		.productSmall .shop-product-small[data-course-type="Refresher"] .course-labels-actions .status {
			background: #B7E8FF;
		}

		.productSmall .shop-product-small[data-course-type="Foundation-Course"]:hover,
		.productSmall .shop-product-small[data-course-type="Foundation-Course"] > h3:before,
		.productSmall .shop-product-small[data-course-type="Foundation-Course"] .course-details:before,
		.productSmall .shop-product-small[data-course-type="Foundation-Course"] .course-labels-actions .status,
		.productSmall .shop-product-small[data-course-type="Foundation-Unit-1"]:hover,
		.productSmall .shop-product-small[data-course-type="Foundation-Unit-1"] > h3:before,
		.productSmall .shop-product-small[data-course-type="Foundation-Unit-1"] .course-details:before,
		.productSmall .shop-product-small[data-course-type="Foundation-Unit-1"] .course-labels-actions .status,
		.productSmall .shop-product-small[data-course-type="Foundation-Unit-2"]:hover,
		.productSmall .shop-product-small[data-course-type="Foundation-Unit-2"] > h3:before,
		.productSmall .shop-product-small[data-course-type="Foundation-Unit-2"] .course-details:before,
		.productSmall .shop-product-small[data-course-type="Foundation-Unit-2"] .course-labels-actions .status {
			background: #FFF589;
		}
		.productSmall .shop-product-small[data-course-type="Intermediate"]:hover,
		.productSmall .shop-product-small[data-course-type="Intermediate"] > h3:before,
		.productSmall .shop-product-small[data-course-type="Intermediate"] .course-details:before,
		.productSmall .shop-product-small[data-course-type="Intermediate"] .course-labels-actions .status,
		.productSmall .shop-product-small[data-course-type="Advanced"]:hover,
		.productSmall .shop-product-small[data-course-type="Advanced"] > h3:before,
		.productSmall .shop-product-small[data-course-type="Advanced"] .course-details:before,
		.productSmall .shop-product-small[data-course-type="Advanced"] .course-labels-actions .status {
			background: #CFFFAE;
		}
		.productSmall .shop-product-small > h3,
		.productSmall .shop-product-small[data-course-type="Group-Work"] > h3,
		.productSmall .shop-product-small[data-course-type="Children-and-Adolescents"] > h3,
		.productSmall .shop-product-small[data-course-type="Conference"] > h3,
		.productSmall .shop-product-small[data-course-type="Refresher"] > h3 {
			color: #B7E8FF;
			/*color: #204A5E;*/
		}
		.productSmall .shop-product-small[data-course-type="Foundation-Course"] > h3,
		.productSmall .shop-product-small[data-course-type="Foundation-Unit-1"] > h3,
		.productSmall .shop-product-small[data-course-type="Foundation-Unit-2"] > h3 {
			color: #FFF589;
			/*color: #8F873B;*/
		}
		.productSmall .shop-product-small[data-course-type="Intermediate"] > h3,
		.productSmall .shop-product-small[data-course-type="Advanced"] > h3 {
			color: #CFFFAE;
			/*color: #406826;*/
		}
		.productSmall li:not(.active) .shop-product-small:hover > h3 {
			color: #000;
			color: rgba(0,0,0,0.5);
		}
		.productSmall li:not(.active) .shop-product-small:hover .price {
			color: #000;
		}
		.productSmall li:not(.active) .shop-product-small:hover .productSubmitInput {
			color: #204A5E;
		}
		.shop-product-small > h3 {
			line-height: 50px;
			margin: 0;
			padding: 0;
			float: left;
			font-size: 1rem;
			font-weight: 600;
			color: #000;
			position: relative;
			z-index: 2;
		}
		.shop-product-small > h3:before {
			font-size: 1rem;
			float: left;
			height: 100%;
			width: 50px;
			text-align: center;
			margin-right: 20px;
			color: #000;
			color: rgba(0,0,0,0.5);
		}
		.shop-product-small > h3:before {
			content: 'IDT';
		}
		.shop-product-small[data-course-type="Foundation-Course"] > h3:before {
			content: 'FC';
		}
		.shop-product-small[data-course-type="Foundation-Unit-1"] > h3:before {
			content: 'FU1';
		}
		.shop-product-small[data-course-type="Foundation-Unit-2"] > h3:before {
			content: 'FU2';
		}
		.shop-product-small[data-course-type="Intermediate"] > h3:before {
			content: 'INT';
		}
		.shop-product-small[data-course-type="Advanced"] > h3:before {
			content: 'ADV';
		}
		.shop-product-small[data-course-type="Group-Work"] > h3:before {
			content: 'CF';
		}
		.shop-product-small[data-course-type="Children-and-Adolescents"] > h3:before {
			content: 'CAA';
		}
		.shop-product-small[data-course-type="Conference"] > h3:before {
			content: 'CF';
		}
		.shop-product-small[data-course-type="Refresher"] > h3:before {
			content: 'REF';
		}
		.shop-product-small .more-info {
			padding: 2px 5px;
			margin: 0 20px;
			background: #F64744;
			color: #fff;
		}
		.shop-product-small .more-info:hover + .prerequisites {
			padding: 0 15px;
			width: auto;
			overflow: visible;
		}
		.shop-product-small .prerequisites {
			display: inline-block;
			vertical-align: bottom;
			line-height: 50px;
			transition: all 0.5s ease;
			width: 0;
			max-height: 50px;
			overflow: hidden;
			background: #F64744;
			color: #fff;
			position: relative;
			font-weight: 400;
			font-size: 14px;
			font-size: 0.875rem;
		}
		.shop-product-small .prerequisites:after {
			content: '';
			position: absolute;
			left: -10px;
			top: 20px;
			width: 0;
			height: 0;
			border-style: solid;
			border-width: 5px 10px 5px 0;
			border-color: transparent #F64744 transparent transparent;
		}
		.shop-product-small .course-labels-actions {
			float: right;
			line-height: 50px;
		}
		.course-labels-actions > * {
			float: left;
		}
		.course-labels-actions .product-enquiry-btn {
			background: #f9f9f9;
			color: #204A5E;
			line-height: 50px;
			padding: 0 16px;
			margin-top: -50%;
			margin-bottom: 50%; /* force space below so other floated elements remain in position */
		}
		.course-labels-actions .product-enquiry-btn:hover {
			background: #7DCCF2;
		}
		.productSmall .active .shop-product-small .course-labels-actions .product-enquiry-btn {
			margin-top: 0;
			margin-bottom: 0;
		}
		.course-labels-actions .price {
			margin: 0 20px;
			font-size: 14px;
			font-size: 0.875rem;
		}
		.course-labels-actions .status {
			color: rgba(0,0,0,0.5);
			padding: 0 15px;
			line-height: 50px;
		}
		.course-labels-actions input {
			border-radius: 0;
			border: none;
			margin: 0;
			padding: 0;
			line-height: 50px;
			background: none;
			color: #fff;
			text-transform: uppercase;
			padding: 0 15px;
		}
		.productSmall .active .course-labels-actions input,
		.course-labels-actions input:hover {
			background: #7DCCF2;
		}
		.productSmall .active .course-labels-actions input:hover {
			background: #999;
			color: #fff;
		}
		.course-details {
			position: relative;
			clear: both;
			margin-left: 70px;
			transition: all 0.5s ease;
			margin-top: -100%;
			float: left;
			z-index: 1;
		}
		.course-details:before {
			content: '';
			width: 50px;
			position: absolute;
			left: -70px;
			bottom: 0;
			top: 0;
		}
		.course-details .desc {
			max-width: 1000px;
			float: left;
		}
		.productSmall .active .course-details {
			margin-top: 0;
		}
		.course-details h4 {
			color: #fff;
			font-size: 20px;
			font-size: 1.25rem;
		}

	/*	- Shopping Cart (Courses Pending)	*/
		.cart,
		.cart-headings div:first-child,
		.cart-item:nth-child(2) {
			padding-left: 0;
		}
		.cart-item:nth-child(6),
		.discounts,
		.cart-summary,
		.shipping {
			padding-right: 0;
		}
		.cart .productitemcell {
			height: 80px;
			display: inline;
			padding: 15px 0;
			font-size: 16px;
			font-size: 1rem;
			border: none;
		}
		.product-title {
			font-weight: bold;
			color: #204A5E;
		}
		.product-price,
		.product-tax {
			color: #999;
		}
		.discounts > div {
			clear: both;
		}
		.discounts .secondary-action {
			float: right;
		}
		input#GiftVoucher,
		input#DiscountCode {
			width: 100%;
		}
		.shipping #shippingSpan {
			display: none;
		}
		.cart-summary {
			margin-right: 0;
			margin-top: 30px;
		}
		.cart-summary :nth-child(2n+1) {
			clear: left;
		}
		.cart-summary h4,
		.cart-summary div {
			line-height: 20px;
			padding: 0;
			margin: 0;
			font-size: 18px;
			font-size: 1.125rem;
		}
		.cart-summary .value {
			clear: none;
		}
		.cart-summary div {
			font-size: 16px;
			font-size: 1rem;
			text-align: right;
			color: #999;
		}
		.cart-summary div:nth-last-child(2) {
			font-weight: 900;
			color: #204A5E;
		}
		.cart-summary .total {
			margin-top: 10px;
			font-size: 18px;
			font-size: 1.125 ;
		}
		.cart-summary h4.total {
			font-size: 20px;
			font-size: 1.25rem;
		}
		.cart-summary .voucher,
		.cart-summary .discount {
			background: #FFF589;
			padding: 5px !important;
			margin: 5px 0 !important;
		}
		.cart-summary .voucher[data-voucher="$0.00"],
		.cart-summary .discount[data-discount="$0.00"] {
			background: none;
			padding: 0 !important;
			margin: 0 !important;
		}
		#catshopbuy {
			clear: both;
			float: right;
			margin-top: 20px;
			font-size: 18px;
			font-size: 1.125rem;
		}

	/*	- Checkout	*/
		#checkout .checkout-option .main-action {
			display: inline-block;
			cursor: pointer;
		}
		#checkout hr {
			margin: 20px 0;
		}
		#checkout form fieldset {
			padding: 0 40px;
		}
		#checkout form fieldset:first-child {
			padding-left: 0;
		}
		#checkout form fieldset:nth-child(3) {
			padding-right: 0;
		}
		.formfield {
			margin-bottom: 20px;
		}
		.formfield:last-child {
			margin-bottom: 0;
		}
		#order-total {
			border: none;
			padding: 0;
			margin: 0;
			font-size: 16px;
			font-size: 1rem;
			font-weight: bold;
			width: auto;
		}
		.payment h4 {
			float: left;
			margin-right: 10px;
		}
		.payment .main-action {
			display: block;
			clear: both;
		}
		#checkout .create-account .formfield {
			margin-bottom: 20px;
		}
/* endregion */

/*		COURSE INFO		*/
	.course-types-info {
		margin: 0;
		background: #204A5E;
		color: #fff;
		margin-bottom: 60px;
	}
	.course-types-info li {
		font-weight: 600;
		cursor: pointer;
	}

	.course-detail {
		padding: 0 0 0 30px;
	}

/*		NEWS region		*/
	/* News Item Detail */
	.news-detail-holder {
		padding: 0 20px 0 0;
	}
	.news-detail {
		padding: 30px;
		background: #f9f9f9;
	}
	.news-detail img {
		margin-bottom: 20px;
	}
	.news-detail p {
		font-size: 16px;
		font-size: 1rem;
		line-height: 1.6;
	}

	/* News List */
	.news-list {
		margin-bottom: 20px;
	}
	.news-list * {
		transition: all 0.3s ease;
	}
	.news-list h4 {
		padding: 20px;
		background: #204A5E;
		color: #fff;
		margin: 0;
	}
	.news-list > ul,
	.news-list > ul  > li {
		list-style: none;
		padding: 0;
		margin: 0;
		overflow: hidden;
	}
	.news-list ul li {
		border-top: 1px solid #5b8191;
	}
	.news-list > ul  > li:nth-child(n+11):not(.show-more) {
		display: none;
		opacity: 0;
	}
	.news-list > ul  > .more-news {
		display: block !important;
		opacity: 1 !important;
	}
	.news-list > ul > li.show-more {
		display: block;
		padding: 16px;
		cursor: pointer;
		margin: 0;
	}
	.news-list > ul  > li:not(.show-more):hover {
		/*margin: 10px 0;*/
	}
	.news-list > ul  > li a {
		background: #204A5E;
		color: #fff;
		padding: 20px;
		display: block;
		display: -webkit-flex;
		display: flex;
		overflow: hidden;
		position: relative;
		font-size: 14px;
		font-size: 0.875rem;
		font-weight: 400;
		line-height: 1;
	}
	.news-list > ul  > li a.active {
		background-color: #222;
	}
	.news-list > ul  > li a .title {
		-webkit-flex-grow: 1;
		flex-grow: 1;
		margin-right: 10px;
	}
	.news-list > ul  > li a .date {
		float: right;
		color: #CFCFCF;
		-webkit-flex-shrink: 0;
		flex-shrink: 0;
	}
	.news-list > ul  > li a .main-action {
		position: absolute;
		top: 0;
		bottom: 0;
		right: -100px;
		line-height: 2.5;
	}
	.news-list > ul  > li:hover a .main-action {
		right: 0;
	}
	/*.news-list .pagination.webapp {
		margin: 0;
		padding: 0;
		overflow: hidden;
		height: auto;
	}
	.news-list .pagination.webapp li {
		float: left;
		height: auto;
		margin: 0;
		font-size: 14px;
		font-size: 0.875rem;
	}
	.news-list .pagination.webapp .pag-current {
		padding: 8px 15px;
		background: #cfcfcf;
		color: #000;
	}
	.news-list .pagination.webapp li a {
		font-size: 14px;
		font-size: 0.875rem;
		display: block;
		background: #204A5E;
		color: #fff;
		padding: 8px 15px;
		border-radius: 0;
	}
	.news-list .pagination.webapp li a:hover {
		background: #7DCCF2;
	}*/
/* endregion */

/*		FAQS region		*/
	#faqSearch {
		margin-bottom: 20px;
	}
	#faqSearch input {
		margin: 0;
		height: 43px;
	}
	#faqSearch label {
		background-color: #204A5E;
	}
	.faq {
		background: #204A5E;
		border-bottom: 1px solid #5b8191;
		color: #fff;
		transition: all 0.5s ease;
	}
	.faq.filtered {
		margin-bottom: -50px;
		opacity: 0;
		pointer-events: none;
	}
	.faq:nth-child(even) {
		background: #26586F;
	}
	.faq:hover {
		background: #113242;
	}
	/*.faq:nth-child(even):hover {
		background: #204A5E;
	}*/
	.faq.active {
		margin: 20px 0 !important;
	}
	.faq .question {
		padding: 20px 20px 20px 70px;
		font-weight: 600;
		position: relative;
		cursor: pointer;
	}
	.faq > div:before {
		background: #113242;
		padding: 20px 0;
		float: left;
		margin: 0 0 0 -70px;
		width: 50px;
		text-align: center;
		position: absolute;
		top: 0;
		bottom: 0;
	}
	.faq .question:before {
		content: 'Q';
	}
	.faq:nth-child(even) > div:before {
		background: #204A5E;
	}
	.faq .answer {
		display: none;
		position: relative;
		padding: 20px 20px 20px 70px;
		font-weight: 400;
	}
	.faq .answer:before {
		content: 'A';
	}
	.faq.active .question {
		color: #CFCFCF;
	}
	.faq.active .answer {
		display: block;
	}
/* endregion */

/*		TESTIMONIALS region		*/
	.testimonial-list {
		font-size: 14px;
		font-size: 0.875rem;
		line-height: 1.6;
		margin: 90px -10px 0 -10px;
	}
	.testimonial {
		margin-bottom: 20px;
		padding: 0 10px;
	}
	.testimonial .desc {
		padding: 30px;
		background: #113242;
		color: #fff;
	}
	.testimonial .desc:first-line {
		font-size: 16px;
		font-size: 1rem;
		font-weight: bold;
	}
	.testimonial .desc p {
		margin-bottom: 0;
	}
	.testimonial .desc:before,
	.testimonial .desc:after {
		font-size: 48px;
		font-size: 3rem;
		width: 20px;
		height: 17px;
		line-height: 0.8;
		color: #f9f9f9;
	}
	.testimonial .desc:before {
		content: '\201C ';
		float: left;
		margin-right: 10px;
	}
	.testimonial .desc:after {
		content: '\201D';
		float: right;
		margin-left: 10px;
	}
	.testimonial:nth-child(5n-3) .desc {
		background: #204A5E;
	}
	.testimonial:nth-child(5n-2) .desc {
		background: #26586F;
	}
	.testimonial:nth-child(5n-1) .desc {
		background: #204A5E;
	}
	.testimonial:nth-child(5n) .desc {
		background: #113242;
	}
	.testimonial-list .pagination.webapp {
		top: -80px;
		position: relative;
		background: #F6F6F6;
		height: auto;
		margin: 0 10px;
	}
	.testimonial-list .pagination.webapp .pag-current {
		background: #999;
		color: #FFF;
		padding: 15px;
		font-weight: bold;
	}
	.testimonial-list .pagination.webapp .pag-current:hover {
		background: #7DCCF2;
	}
	.testimonial-list .pagination.webapp .pag-prev a,
	.testimonial-list .pagination.webapp .pag-next a {
		background: #999;
		color: #FFF;
	}
	.testimonial-list .pagination.webapp .pag-prev a:hover,
	.testimonial-list .pagination.webapp .pag-next a:hover {
		background: #7DCCF2;
		color: #FFF;
	}
	.testimonial-list .pagination.webapp li {
		font-size: 16px;
		font-size: 1rem;
		height: auto;
		color: #999;
		float: left;
		margin: 0;
	}
	.testimonial-list .pagination.webapp li a {
		font-size: 16px;
		font-size: 1rem;
		color: #999;
		padding: 15px;
		border-radius: 0;
		margin: 0;
		display: inline-block;
	}
	.testimonial-list .pagination.webapp li:hover a,
	.testimonial-list .pagination.webapp li a:focus{
		color: #FFF;
		background: #7DCCF2;
	}
/* endregion */

/*		CONTACT		*/
	.contact-col:first-child {
		padding-left: 0;
	}
	.contact-col:nth-child(3n+1) {
		padding-right: 0;
	}

/*		USERS region		*/
	/*	Common User Styles*/
		.user-pg table {
			border: none;
		}
		.user-nav {
			overflow: hidden;
			margin-bottom: 40px;
		}
		.user-nav a {
			float: left;
		}

		.past-bookings tr:nth-of-type(2n),
		.booking-invoice tr:nth-of-type(2n) {
			background: #fff;
		}
		.past-bookings-header th,
		.booking-invoice th {
			color: #204A5E;
			border-bottom: 3px solid #204A5E;
		}
		.user-main {
			padding-left: 0;
		}
		.user-side-col {
			padding-right: 0;
		}
	/*	Past Bookings - List	*/
		.past-bookings-header {
			width: 100%;
			margin: 0;
		}
		.past-bookings {
			width: 100%;
		}
		.past-bookings tr {
			cursor: pointer;
		}
		.past-bookings tr:hover td {
			background: #F9F9F9;
		}
		.past-bookings tr:hover .date {
			background: #EAEAEA;
		}
		.past-bookings td {
			border: none;
		}
		.past-bookings td[data-status="Purchase - Awaiting Payment"] {
			background: #FFF589;
		}
		.past-bookings td[data-status="Purchase - Payment Received"] {
			color: #406826;
		}
		.past-bookings .date {
			background: #f9f9f9;
		}
		.order-id {
			font-weight: 600;
		}
		.invoice-number {
			display: block;
		}
	/*	Past Bookings - Detail	*/
		.booking-invoice,
		.booking-invoice table {
			width: 100%;
			border: none;
		}
		.booking-invoice .productitemcell {
			border: none;
			height: auto;
			padding: 0;
		}
		.booking-invoice .course-name {
			font-weight: 600;
		}
		.booking-invoice .invoice-total {
			float: right;
			width: auto;
		}
	/*	Account Details	*/
		.account-form h2 {
			cursor: pointer;
		}
		.account-form h2:after {
			content: '[+]';
			color: #204A5E;
			margin-left: 10px;
		}
		.account-form h2.opened:after {
			content: '[-]';
		}
		.account-form fieldset {
			margin-bottom: 40px;
		}
/* endregion */

/*		MEDIA QUERIES		*/
@media screen and (max-width: 1400px) {
	/*	Header	*/
		#logo span {
			font-size: 35px;
			font-size: 2rem;
		}
		#logo sup {
			font-size: 16px;
			font-size: 1rem;
		}
}
@media screen and (max-width: 1200px) {
	/*	Header	*/
		#logo span {
			font-size: 27px;
			font-size: 1.7rem;
		}
		#logo sup {
			font-size: 14px;
			font-size: 0.9rem;
		}
		#main-nav {
			width: 100%;
			max-width: none;
			background: #26586F;
		}
	.staff-person .profile {
		float: none;
	}
	.staff-person .bio {
		margin-top: 15px;
	}
}
@media screen and (min-width: 1025px) {
	/* Header	*/
		#main-nav {
			height: auto;
		}
	.staff {
		display: -webkit-flex;
		display: flex;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
	}
}
@media screen and (max-width: 1024px) {
	/*	General	*/
		html {
			font-size: 14px;
		}
		.staff-person .bio,
		p {
			font-size: 16px;
			font-size: 1.143rem;
		}
	/*	Home	*/
		.home-slider-container {
			padding-right: 0;
			margin-bottom: 20px;
		}
		.slider-nav {
			right: 0;
		}
		.course-types {
			min-height: 0;
		}
		.home-features h3,
		.home-features p {
			min-height: 0;
		}
	/*	Header	*/
/*		#logo {
			margin-bottom: 20px;
			height: auto;
			max-width: 100%;
		}
		#logo span {
			float: left;
			margin-right: 10px;
			margin-top: 0;
			font-size: 40px;
			font-size: 2.5rem;
		}
		#logo sup {
			font-size: 16px;
			font-size: 1rem;
		}
		#logo:after {
			font-size: 28px;
			font-size: 1.75rem;
			position: relative;
			display: block;
			bottom: 0;
		}*/
	/*	Course Info	*/
		.course-detail {
			padding-left: 0;
			margin-bottom: 60px;
		}
		.side-col > div:last-child {
			margin-bottom: 0;
		}
	/*	News	*/
		.news-detail-holder {
			padding-right: 0;
		}
	/*	Ecommerce	*/
		.course-filter h2 {
			margin-bottom: 20px;
		}
		.main .shop-main .course-filter > div {
			padding: 0;
			margin: 0 0 20px 0;
		}
		.main .shop-main .course-filter > div:last-child {
			margin-bottom: 0;
		}

		#checkout form fieldset {
			padding: 0;
			margin-bottom: 40px;
		}
		#checkout form fieldset:nth-child(3) {
			margin-bottom: 0;
		}
	/*	Contact	*/
		.contact-col:nth-child(2n+1) {
			padding-right: 0;
		}
		.contact-col .testimonial-preview {
			margin-bottom: 0;
		}
	/*	Users	*/
		.user-main,
		.user-side-col {
			padding: 0;
		}
	.staff-person .profile {
		float: left;
	}
	.staff-person .bio {
		margin-top: 0;
	}
}
@media screen and (min-width: 801px) and (max-width: 1024px) {
	/*	Header	*/
		#main-nav {
			height: auto;
		}
		#main-nav .top-bar-section > ul {
			width: 100%;
		}
}
@media screen and (min-width: 801px) {
	/*	Header	*/
		.top-bar .toggle-topbar {
			display: none;
		}
}
@media screen and (min-width: 641px) and (max-width: 800px) {
	/*	Header	*/
		#main-nav .dropdown {
			display: block !important;
		}
		#main-nav .has-dropdown a:after {
			content: none;
		}
		#main-nav .dropdown li {
			width: 100% !important;
		}
}
@media screen and (max-width: 800px) {
	/*	General	*/
		.staff-person .bio,
		p {
			font-size: 14px;
			font-size: 1rem;
		}
	/*	Header	*/
		#main-nav {
			background: #204A5E;
			overflow: hidden;
		}
		.top-bar.expanded .title-area {
			background: #204A5E;
		}
		.top-bar .title-area {
			float: none;
		}
		.top-bar .toggle-topbar {
			display: block;
		}
		#main-nav .top-bar-section > ul {
			width: 100%;
		}
		#main-nav .top-bar-section ul li {
			width: 50%;
			float: left;
		}
		#main-nav .top-bar-section ul li > a {
			line-height: normal;
			padding: 20px;
		}
		#main-nav .dropdown li.title h5 {
			margin: 0;
		}
		#main-nav .dropdown li.title h5 a {
			padding: 20px;
			background: #113242;
			text-transform: uppercase;
		}
		#main-nav .dropdown li a {
			line-height: normal !important;
			font-size: 1rem;
		}
}
@media screen and (max-width: 640px) {
	/*	Header	*/
		#main-nav.expanded {
			background: none;
		}
	/*	Contact	*/
		.contact-col {
			padding: 0;
		}
		.contact-col:last-child {
			margin-bottom: 0;
		}
}

